@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c186 h3,
#c186 div {
	text-align: left;
}
#c221 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c221 h2,
#c221 div {
	text-align: center;
}
#c188 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c188 h2,
#c188 div {
	text-align: left;
}
#c168 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c168 a.itext, #c168 img, #c168 video {
	width: 961px;
	height: 962px;
}
#c168 h3,
#c168 div {
	text-align: center;
}
#c223 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c223 h3,
#c223 div {
	text-align: left;
}
#c224 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c224 h3,
#c224 div {
	text-align: left;
}
#c225 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c225 h3,
#c225 div {
	text-align: left;
}
#c207 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c207 h2,
#c207 div {
	text-align: left;
}
#c184 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c184 h3,
#c184 div {
	text-align: left;
}
#c226 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c226 h2,
#c226 div {
	text-align: left;
}
#c227 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c227 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c227 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c185 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c185 h2,
#c185 div {
	text-align: left;
}
#c208 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c208 h3,
#c208 div {
	text-align: left;
}
#c151 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c151 h2,
#c151 div {
	text-align: left;
}
#c171 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c171 h3,
#c171 div {
	text-align: left;
}
#c158 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c158 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c158 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c229 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c229 h3,
#c229 div {
	text-align: left;
}
#c230 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c230 h3,
#c230 div {
	text-align: left;
}
#c231 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c231 h3,
#c231 div {
	text-align: left;
}
#c222 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c222 a.itext, #c222 img, #c222 video {
	width: 961px;
	height: 962px;
}
#c222 h3,
#c222 div {
	text-align: center;
}
#c149 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c149 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c149 ul li { margin-right: px; }
#c149 ul li:last-child { margin-right: 0; }
#c149 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c210 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c210 h2,
#c210 div {
	text-align: left;
}
#c232 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c232 h3,
#c232 div {
	text-align: left;
}
#c212 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c212 h2,
#c212 div {
	text-align: left;
}
#c211 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c211 h3,
#c211 div {
	text-align: left;
}
#c233 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c233 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c233 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c237 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c237 a.itext, #c237 img, #c237 video {
	width: 961px;
	height: 962px;
}
#c237 h3,
#c237 div {
	text-align: center;
}
#c235 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c235 h2,
#c235 div {
	text-align: left;
}
#c238 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c238 h2,
#c238 div {
	text-align: left;
}
#c239 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c239 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c239 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c239 > div:nth-of-type(2) img {
	width: 300px;
}
#c240 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c240 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c240 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c240 > div:nth-of-type(2) img {
	width: 300px;
}
#c241 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c241 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c241 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c241 > div:nth-of-type(2) img {
	width: 300px;
}
#c242 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c242 a.itext, #c242 img, #c242 video {
	width: 961px;
	height: 962px;
}
#c242 h3,
#c242 div {
	text-align: center;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c243 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c243 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c243 ul li { margin-right: px; }
#c243 ul li:last-child { margin-right: 0; }
#c243 > ul li:nth-of-type(1) img {
	width: 1800px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c186 {
}
#c221 {
}
#c188 {
	width: auto;
	max-width: fit-content;
}
#c168 {
	width: auto;
	max-width: fit-content;
}
#c223 {
}
#c224 {
}
#c225 {
}
#c207 {
}
#c184 {
}
#c226 {
}
#c227 {
}
#c227 {
}
#c185 {
}
#c208 {
}
#c151 {
}
#c171 {
}
#c158 {
}
#c158 {
}
#c229 {
}
#c230 {
}
#c231 {
}
#c222 {
	width: auto;
	max-width: fit-content;
}
#c149 {
}
#c210 {
}
#c232 {
}
#c212 {
}
#c211 {
}
#c233 {
}
#c233 {
}
#c237 {
	width: auto;
	max-width: fit-content;
}
#c235 {
	width: auto;
	max-width: fit-content;
}
#c238 {
}
#c239 {
}
#c239 {
}
#c240 {
}
#c240 {
}
#c241 {
}
#c241 {
}
#c242 {
	width: auto;
	max-width: fit-content;
}
#c114 {
}
#c243 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c186 {
}
#c221 {
}
#c188 {
	width: 100%;
}
#c168 {
	width: 100%;
}
#c223 {
}
#c224 {
}
#c225 {
}
#c207 {
}
#c184 {
}
#c226 {
}
#c227 {
}
#c227 {
}
#c185 {
}
#c208 {
}
#c151 {
}
#c171 {
}
#c158 {
}
#c158 {
}
#c229 {
}
#c230 {
}
#c231 {
}
#c222 {
	width: 100%;
}
#c149 {
}
#c210 {
}
#c232 {
}
#c212 {
}
#c211 {
}
#c233 {
}
#c233 {
}
#c237 {
	width: 100%;
}
#c235 {
	width: 100%;
}
#c238 {
}
#c239 {
}
#c239 {
}
#c240 {
}
#c240 {
}
#c241 {
}
#c241 {
}
#c242 {
	width: 100%;
}
#c114 {
}
#c243 {
}
}
